.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	/*border: 1px solid navy;*/
border-bottom-width: 1px;
	height: 346px;
	z-index:0;
}

.sliderwrapper1{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border-bottom-width: 1px;
/*padding-left:10px;*/
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 0px;
	background: white;

filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
	opacity: 1;
	font-family:Arial;
	font-size:12px;
	height: 100%;
}

.pagination{
	/*width: 803px; Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
	font-family:Arial;
	font-size:12px;

/*background-color: navy;
padding: 5px 10px;*/
}

.pagination a{
	text-decoration: none;
	color: #00007D;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #aed6f3;
}

.bannertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}
.bannertext a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}

.bannertext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 18px;
}

.bannertexttitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 18px;
}

.bannertext-balck {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 18px;
}
